body {
	margin:0;
	padding:0;
	background-color: #cccccc;
	padding-bottom: 200px;
	background-image: url("../images/dirtBack.jpg");
	overflow-x: hidden;
}	

div.div-window {
    display: flex;
    justify-content: center;
	background-color: #cccccc;
    margin: 5%;
    padding-top: 25%;
    padding-bottom: 25%;
}